; Attention! If you do not understand meaning of the option, leave it by default.
;
[options]
;
; Enables displaying directories in Quick View mode
ShowDirs=1
;
; Lister WindowText template 
; Possible specifiers: %TITLE, %DRIVE, %DIR, %NAME, %EXT.
; Empty string means not to change title
;ListerTitle=
ListerTitle=%TITLE - Lister
;
; Application used when opening new window
; Set to "default" to use default browser
; Set to empty string to use Internet Explorer
NewWindowHTML=default
NewWindowCHM=default
;NewWindowHTML="C:\Program Files\Mozilla Firefox\firefox.exe"
;
; Set to 1 to allow popups to appear
AllowPopups=0
;
; 0 - don't show
; 1 - only Lister
; 2 - only qiuck view 
; 3 - always 
ShowStatusbar=1
;
; 0 - don't show
; 1 - only Lister
; 2 - only qiuck view 
; 3 - always 
ShowToolbar=1
;
; Set to 1 to save position when closing HTML document
UseSavePosition=0
;
; Set to 1 to disable showing IE messages
Silent=1
;
; Set to 1 to allow scripts execution
AllowScripting=0
;
; Set to 0 to disable images
ShowImages=1
;
; Set to 0 to disable videos
ShowVideos=0
;
; Set to 0 to disable sounds
PlaySounds=0
;
; Set to 1 to allow Java applets to execute
AllowJava=0
;
; Set to 1 to allow ActiveX controls to execute. 
AllowActiveX=1
;
; Prevents HTMLView from following hyperlinks on the Net.
; This does not work on IE before v6.0, and I am not sure about v6.0. This is a MS bug (Q247336).
ForceOffline=1
;
; Enables highlighting all found occurrences when searching.
; Experimental. Has some bugs on IE 6 and 7.
; Can be slow when many occurrences have been found.
; 0 - disable
; 1 - enable for IE 8 and higher
; 2 - enable for any version of IE
HighlightAllMatches=0
;
;
; ===================================================================================================
;
;
[Extensions]
;
; Compiled Help files extensions.
CHMExtensions=chm
;
; Web files extensions
HTMLExtensions=htm;html;shtml;plg;mht;xml;xsl;php;php2;php3;xhtml;pl;asp;htt
;
; This key contains signatures that HTMLView uses to verify file formats when extension does not match.
; If first bytes of a file match the signature, HTMLView opens the file regardless of extension match.
; Signatures here are in form of hex byte sequence, or a quoted string.
DefaultSignatures=""<HTML>";"<?xml";"<!DOCUMENT";"<!DOCTYPE HTML""
;
; Set to 1 to skip symbols " ", "\r", "\n" before checking signatures.
SignatureSkipSpaces=1
;
;
; ===================================================================================================
;
;
[Hotkeys]
;
; This key contains hotkeys that, when received by the IE window, will be sent to
; the Lister window. Lister hotkeys that are not in these lists will not work.
TranslationHotkeys=1;2;3;4;5;6;7;N;P;F3;Shift+F3;F7;Esc;Tab;Ctrl+Q;Ctrl+P;Ctrl+A;Ctrl+C;Ctrl+Insert;Ctrl+F
;
; This key contains hotkeys that are translated to the Lister window, 
; when text input element is focused 
TypingTranslationHotkeys=F3;Shift+F3;F7;Esc;Tab;Ctrl+Q;Ctrl+P;Ctrl+A;Ctrl+C;Ctrl+Insert;Ctrl+F
;
; Own hotkeys of HTMLView.
; Browser commands: Back, Forward, Stop, Refresh, RemoveImages, HideShowImages, CmdFind, CmdSaveAs, CmdPrint, CmdPrintPreview, CmdPageSetup, CmdProperties, CmdZoomIn, CmdZoomOut, CmdZoomDef
; Zoom may not work on IE6 and lower
;
Z=Back
Backspace=Back
Alt+Left=Back
Alt+Right=Forward
X=Forward
Alt+S=Stop
F5=Refresh
Ctrl+R=Refresh
F2=RemoveImages
Shift+F2=HideShowImages
Alt+Shift+S=SavePosition
Alt+Shift+L=LoadPosition
Ctrl+Alt+F=CmdFind
Ctrl++=CmdZoomIn
Ctrl+Num +=CmdZoomIn
Ctrl+-=CmdZoomOut
Ctrl+Num -=CmdZoomOut
Ctrl+0=CmdZoomDef
Ctrl+Num 0=CmdZoomDef
;
[Debug]
;
; Set to 1 to use Mozilla ActiveX Control instead of MS WebBrowser Control.
;	You must have Mozilla Control installed to use this option.
;UseMozillaControl=1
;
;QiuckQuit=1
;
;GlobalHook=1
;
; 0 - 24, 1 - 32, 2 - auto
;ToolbarBPP=2
;
;KeepHookWhenNoWindows=1